<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Cписок членов класса</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">GridCommandTable Cписок членов класса</div>  </div>
</div><!--header-->
<div class="contents">

<p>Полный список членов класса <a class="el" href="classGridCommandTable.html">GridCommandTable</a>, включая наследуемые из базового класса</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classGridCommandTable.html#a58b5513a64b04d50aa9a35856808419a">addingCommand</a>()</td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGridCommandTable.html#ab5d690921a39f8fe98e3d99cfb7c24a2">currentState</a></td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGridCommandTable.html#a177d27cb9d0785ff93ff48fae35fee9f">editCommand</a>(prevName)</td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGridCommandTable.html#a247c822a4b2d12a81a3468932b6f7de0">findByName</a>(cn)</td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGridCommandTable.html#ac9d79d516a33bb2ec3dceed3ccbcc569">getAbsolutePosition</a>(node)</td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGridCommandTable.html#abe08275c374c921cb9909f8e161eec2e">getCommandName</a>()</td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGridCommandTable.html#a19f8536e9411ce0a509753d50ee854fb">getisVoiceInput</a>()</td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGridCommandTable.html#a21fed0ada6b5b7552b9ed1ce1d69bef1">gridFormatItemH</a></td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGridCommandTable.html#a07bfce02416fd2c28dedb7f10d418f67">gridFormatItemW</a></td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGridCommandTable.html#a684c108764ac4837ddf84ce4041e6c2a">listFormatItemH</a></td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGridCommandTable.html#a0c66d38f8e0776b9c11c45613f65c82a">listFormatItemW</a></td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGridCommandTable.html#ad040259dd67c368d4a3fe331c714b75e">removeRow</a>()</td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGridCommandTable.html#ab69062cf303ce61a7dce478c28533034">table</a></td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGridCommandTable.html#a21ffa8917abf051e1a08aa1cd3b652f3">tableFormatItemH</a></td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGridCommandTable.html#a142163e7d1a98d31eb9e5244a89050b9">tableFormatItemW</a></td><td class="entry"><a class="el" href="classGridCommandTable.html">GridCommandTable</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
